AnsweredAssumed Answered

Activiti Modeler - ExtJs 4.x

Question asked by racadent on Feb 25, 2013
Latest reply on Feb 25, 2013 by trademak
Is there any plan to move current ExtJs 2.0.2, which Activiti modeler relies on, to ExtJs 4.x since 4.x has a lot of performance improvements?

Outcomes